display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          tags:
            previous: '‹ anterior'
            next: 'siguiente ›'
            first: '« primero'
            last: 'último »'
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
      fields:
        flagging_bulk_form:
          label: 'Actualización masiva'
          action_title: Acción
        type:
          label: Tipo
        title:
          label: Título
        name:
          label: Autor
        created:
          separator: ', '
        link_flag:
          label: Ops
  page_1:
    display_title: Página
